function setCurrentYear(){
    var curDate = new Date();
	var curYear = curDate.getFullYear();
	var x = document.getElementsByClassName("currentYear");

	for (var i=0; i < x.length; i++){
		x[i].textContent = curYear;
	}
}